EDIT - bug #5698

Ampersand (&) is not shown in labels for NameRelationships in details view
04/11/2016 03:14 PM - Andreas Miller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Patrick Plitzner % Done: 50%
Category: taxeditor Estimated time: 0:30 hour
Target version: Release 4.5

Severity: minor Found in Version:

Description

... maybe this is also the case in other labels for names (e.g. type designations).
Maybe there is a ticket for this already.

In the label representing the relationship data.

Associated revisions

Revision 4f22ac1d - 01/06/2017 08:56 AM - Patrick Plitzner

fix #5698 Duplicate ampersand to avoid conversion to mnemonic

History

#1 - 09/02/2016 03:04 PM - Andreas Miiller
- Description updated

- Priority changed from New to Highest

#2 - 10/05/2016 12:02 PM - Andreas Miller

- Assignee changed from Katja Luther to Patrick Plitzner

#3 - 01/05/2017 02:02 PM - Andreas Miiller
- Description updated
- Target version changed from Unassigned CDM tickets to Release 4.5

- Estimated time set to 0:30 h

#4 - 01/06/2017 08:56 AM - Patrick Plitzner
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset taxeditor|4f22ac1d4e12311b019edf2f6¢c74337f7b4e243c.

#5 - 01/06/2017 08:59 AM - Patrick Plitzner

- Assignee changed from Patrick Plitzner to Andreas Muiller

Fixed this issue and also had a look at other labels. The fix was done generically in the LabelElement class so this should not occur anymore

#6 - 01/12/2017 11:49 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Assignee changed from Andreas Miiller to Patrick Plitzner

seems to work

#7 - 01/19/2017 02:03 PM - Andreas Miuller

- Private changed from Yes to No
